<div class="row my-5">
    {{ range $i, $b := .breadcrumbs }}
    <div class="p-3">
        <div class="row">
            <div class="col-10"><h5>{{.title}}</h5></div>
            <div class="col-2"><button id="button{{add 1 $i}}" type="button" class="btn btn-primary" data-action="click->tests#changePath">
                <i class="fas fa-cog"></i> Fire Change Event
            </div>
        </div>
        <div class="onis-path-container pb-1 my-3">
            <onis-breadcrumb id="bCrumb{{add $i 1}}"></onis-breadcrumb>
        </div>
    </div>
    {{end}}
</div>
